@charset "utf-8";
/* CSS Document */

#bannerArea {
	width:982px;
	float:left;	
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
#bannerArea #inner-banner-left {
	width:470px;
	float:left;
	padding:0 0px 0 20px;
	height:280px;
	margin:25px 0 0 0;
}
#bannerArea #inner-banner-leftAbout {
	width:622px;
	height:280px;
	float:left;
	background:url(../images/mbg-bannerleft.jpg) left no-repeat;
}

#bannerArea h1 {
	width:490px;
	padding-left:0px;
}
#bannerArea h1 strong {
	margin:0 0 0 5px;
	font-weight:normal;
	padding:0 0 0 0;
}
#bannerArea h1 strong.orangeh {
	font-size:52px;
	color:#fb982a;
	line-height:1em;
}
#bannerArea h1 strong.greenh {
	font-size:52px;
	color:#006837;
	line-height:1em;
}
#bannerArea h1 strong.greenAbout {
	font-size:52px;
	color:#0c994a;
	line-height:1em;
}
#bannerArea h1 strong.greenTest {
	font-size:52px;
	color:#99b984;
	line-height:1em;
	}

#bannerArea h1 strong.lgreenh {
	font-size:52px;
	color:#7da71e;
	line-height:1em;
}
#bannerArea h1 strong.bluebh {
	font-size:52px;
	color:#0071BC;
	line-height:1em;
}
#bannerArea h1 strong.lgreenhs {
	font-size:52px;
	color:#7da71e;
	line-height:1em;
}
#bannerArea h1 strong.brown {
	font-size:52px;
	color:#8c6239;
	line-height:1em;
}
#bannerArea h1 strong.yellow {
	font-size:52px;
	color:#ecd83c;
	line-height:1em;
}
#bannerArea h1 strong.dgray {
	font-size:52px;
	color:#666666;
	line-height:1em;
}
#bannerArea h1 strong.gray {
	font-size:52px;
	color:#999999;
	line-height:1em;
}
#bannerArea h1 strong.affdgray {
	font-size:48px;
	color:#4d4d4d;
	line-height:1em;
}
#bannerArea h1 strong.mbggray {
	font-size:36px;
	color:#494949;
	line-height:1em;
}
#bannerArea h1 strong.resgreen {
	font-size:43px;
	color:#00b7b2;
	line-height:1em;
}
#bannerArea h1 strong.cntctgreen {
    color: #92c946;
    font-size: 35px;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
}


#bannerArea h1 strong.gold {
	font-size:52px;
	color:#fbb03b;
	line-height:1em;
}
#bannerArea h1 strong.silver {
	font-size:52px;
	color:#a9aaac;
	line-height:1em;
}
#bannerArea h1 strong.lgblue {
	font-size:52px;
	color:#01b4c3;
	line-height:1em;
}
#bannerArea h1 strong.pinkh {
	font-size:52px;
	color:#b41a02;
	line-height:1em;
}
#bannerArea h1 strong.lblueh {
	font-size:52px;
	color:#01a4e5;
	line-height:1em;
}
#bannerArea h1 strong.csgreen {
	font-size:48px;
	color:#00a99d;
	line-height:1em;
}
#bannerArea h1 strong.lgreenh {
	font-size:52px;
	color:#356768;
	line-height:1em;
}
#bannerArea h1 strong.blueh {
	font-size:52px;
	color:#0071bc;
	line-height:1em;
}
#bannerArea h1 strong.redp {
	color:#b40808;
	font-size:52px;
	line-height:1em;
}

#bannerArea h1 strong.redp span {
	color:#b40808;
	font-size:42px;
	vertical-align:bottom;
}
#bannerArea h3 {
	color:#373737;
	font-size:31px;
	font-weight:normal;
	padding:0 0 0 0;
	margin:0 0 0 7px;
	line-height:1em;
}
#bannerArea #inner-banner-left p {
	width:460px;
	float:left;
	padding:0 10px 0 7px;
	margin:5px 0 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#333333;
	font-weight:normal;
}
#bannerArea #inner-banner-right {
	width:180px;
	float:left;
	padding:0 10px 0 30px;
	margin:25px 0 0 0;
}
#bannerArea div.image {
	float:right;
	width:220px;
	margin:20px 20px 0 0;
	padding:0 0 0 0;
}
#bannerArea div.bannerimage {
	float:right;
	width:358px;
	height:280px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#bannerArea div.imagebrochure {
	float:right;
	width:160px;
	margin:20px 20px 0 0;
	padding:0 0 0 0;
}
#bannerArea div.imagedbrochure {
	float:right;
	width:125px;
	margin:20px 20px 0 0;
	padding:0 0 0 0;
}
#bannerArea div.price {
	color:#959595;
	font-size:20px;
	font-weight:normal;
	padding:0 0 0 0;
	margin:0px 0 0 20px;
	line-height:1em;
	text-decoration:line-through;
	font-family:Verdana, Geneva, sans-serif;
	width:150px;
	text-align:right;
}
#bannerArea div.pricedb {
	color:#959595;
	font-size:20px;
	font-weight:normal;
	padding:0 0 0 0;
	margin:0px 0 0 20px;
	line-height:1em;
	text-decoration:line-through;
	font-family:Verdana, Geneva, sans-serif;
	width:175px;
	text-align:right;
}
#bannerborder {
	width:950px;
	height:7px;
	margin-left:4px;
	float:left;
	background:url(../images/banner-border.jpg) left bottom repeat-x;
}
#bannerArea #ResllerBanner {
	width:980px;
	height:280px;
	float:left;
	background:url(../images/reseller-bannerbg.jpg) center top no-repeat;
}
#bannerArea #AboutBanner {
	width:980px;
	height:280px;
	float:left;
	background:url(../images/aboutbanner-bg.jpg) center top no-repeat;
}
#bannerArea #TestBanner {
	width:980px;
	height:280px;
	float:left;
	background:url(../images/testimonials-banner.jpg) center top no-repeat;
}
#bannerArea #ContactBanner {
	width:980px;
	height:280px;
	float:left;
	background:url(../images/contactus-bannerbg.jpg) center top no-repeat;
}
#bannerborder-inner {
	width:950px;
	height:7px;
	margin-left:16px;
	float:left;
	background:url(../images/banner-border.jpg) left bottom repeat-x;
}
#bannerArea #inner-banner-right p {
	width:450px;
	float:left;
	padding:0 7px 0 7px;
	margin:5px 0 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#333333;
	font-weight:normal;
}
#topBannerLeft {
	width:801px;
	height:250px;
	float:left;
	margin:0 8px 0 0;
}
#topBannerHome {
	width:722px;
	height:352px;
	float:left;
	background:url(../Images/topbanner-homepagenew.jpg) left top no-repeat;
}
#topBannerHome #txtHome {
	margin:55px 0 0 0;
}
#topBannerHome #txtHome h1 {
	width:380px;
	text-align:center;
	color:#7DA61C;
	font-size:60px;
	font-weight:normal;
	margin:10px 0 10px 0;
}
#topBannerHome #txtHome h2 {
	width:380px;
	text-align:center;
	color:#CC2320;
	font-size:34px;
	font-weight:normal;
	margin:0;
}
#topBannerHome #txtHome h3 {
	width:380px;
	text-align:center;
	color:#514F50;
	font-size:28px;
	font-weight:normal;
	margin:0;
	line-height:32px;
}
#topBannerHome #txtHome h4 {
	margin:67px 0 0 0;
	padding:0;
	text-align:center;
	font-weight:normal;
	color:#333333;
	font-size:15px;
}
#topBannerHome #txtHome h4 strong {
	color:#d62322;
	font-weight:bold;
}
#topBannerHome #txtHome h4 strong.green {
	color:#135134;
}
#topBannerHome #txtHome h4 a {
	color:#d62322;
	text-decoration:none
}
#topBannerHome #txtHome h4 a:hover {
	color:#343333;
	text-decoration:underline;
}
#topBannerBLD {
	width:722px;
	height:352px;
	float:left;
	background:url(../Images/topbanner-budget-logo-design.jpg) left top no-repeat;
}
#topBannerBLD #txtBLD {
	margin:0;
	height:310px;
	width:722px;
	float:left;
}
#topBannerBLD #txtBLD #BLDLeft {
	width:522px;
	float:left;
}
#topBannerBLD #txtBLD #BLDLeft h1 {
	color:#CC2320;
	font-size:46px;
	font-weight:normal;
	margin:10px 15px 15px 20px;
}
#topBannerBLD #txtBLD #BLDLeft h2 {
	color:#333333;
	font-size:23px;
	font-weight:normal;
	margin:10px 15px 15px 20px;
}
#topBannerBLD #txtBLD #BLDLeft ul {
	list-style-type:none;
	margin:10px 0 0 20px;
	padding:0;
	font-size:17px;
	color:#719704;
}
#topBannerBLD #txtBLD #BLDLeft ul li {
	background:url(../Images/heart-bullet.jpg) 0 0.3em no-repeat;
	margin:0;
	padding:0 0 0 30px;
	line-height:28px;
}
#topBannerBLD #txtBLD #BLDLeft ul li strong {
	color:#CC2320;
	font-weight:normal;
	text-transform:uppercase
}
#topBannerBLD #txtBLD #BLDRight {
	width:200px;
	float:right;
}
#topBannerBLD #txtBLD #BLDRight p {
	margin:242px 0 0 0;
	padding:0;
}
#topBannerBLD #txtBLD1 {
	margin:0;
	height:38px;
	line-height:36px;
	width:722px;
	float:left;
}
#topBannerBLD #txtBLD1 h4 {
	margin:0;
	text-align:center;
	padding:0;
	font-weight:normal;
	color:#343333;
	font-size:15px;
}
#topBannerBLD #txtBLD1 h4 strong {
	color:#d62322;
	font-weight:bold;
}
#topBannerBLD #txtBLD1 h4 strong.green {
	color:#135134;
}
#topBannerBLD #txtBLD1 h4 a {
	color:#d62322;
	text-decoration:none
}
#topBannerBLD #txtBLD1 h4 a:hover {
	color:#343333;
	text-decoration:underline;
}
#topBannerRight {
	width:168px;
	height:250px;
	float:left;
}
#liveChat {
	width:168px;
	height:68px;
	float:left;
	/*background:url(../images/live_chat.jpg) no-repeat;*/
}
#liveChat div.Click_Here {
	width:90px;
	height:15px;
	font-family:"Century Gothic", Arial;
	font-size:12.5px;
	color:#af0101;
	margin-left: 68px;
	margin-top: 5px;
	font-weight:bold;
}
#liveChat div.live_Text {
	width:95px;
	height:17px;
	font-family:"Century Gothic", Arial;
	font-size:18px;
	color:#af0101;
	margin-left: 68px;
	font-weight: bold;
	margin-bottom: 5px;
}
#guarenteeBanner {
	width:168px;
	height:172px;
	margin:10px 0 0 0;
	float:left;
}
.compare_button {
	width:91px;
	height:25px;
	float:left;
	margin-left:20px;
	margin-top:25px;
}

.Testimonial_button {
	width:101px;
	height:25px;
	float:left;
	margin-left:11px;
	margin-top:25px;
}
.Logo_sample_button {
	width:121px;
	height:25px;
	float:left;
	margin-left:11px;
	margin-top:25px;
}
.Join_button {
	width:145px;
	height:41px;
	float:left;
	margin-left:200px;
	margin-top:25px;
}
.Login_button {
	width:145px;
	height:41px;
	float:left;
	margin-left:11px;
	margin-top:25px;
}
.about_button {
	width:115px;
	height:25px;
	float:left;
	margin-left:8px;
	margin-top:25px;
}
.order_Nbutton {
	width:150px;
	height:39px;
	float:left;
	padding:10px 0 0 30px;
}
.order_Nbuttondb {
	width:175px;
	height:39px;
	float:left;
	padding:10px 0 0 50px;
}

#topBannerLeft #featured{ 
	width:800px; 
	position:relative; 
	height:250px; 
	background:#fff;
}
img
	{
		border:0;
}
#topBannerLeft #featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:0px; 
	list-style:none; 
	padding:0; margin:0; 
	width:236px;
	height:62px;
	z-index:999;
}
#featured ul.ui-tabs-nav li{ 
	font-size:15px; 
	vertical-align:middle;
	
}
#topBannerLeft #featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:0px; 
	border:0px solid #eee;
}
#topBannerLeft #featured ul.ui-tabs-nav li span{ 
	font-size:14px;font-family:Verdana; 
}
#topBannerLeft #featured li.ui-tabs-nav-item a{ 
	display:block;
	background:url(../images/tab-02.jpg) left no-repeat;
	background-size:100% 100% !important;
	height:44px;
	width:208px;
	font-size:15px;
	text-decoration:none;
	color:#323232;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	padding:18px 0 0 8px;
	font-weight:bold;
}


#topBannerLeft #featured li.ui-tabs-nav-item a:hover{ 
	height:44px;
	width:208px;
	display:block;
	text-decoration:none;
	border:none;
	color:#026959;
	vertical-align:middle;
	padding:18px 0 0 8px;
}

#topBannerLeft #featured li.ui-tabs-nav-items a{ 
    display:block;
	background:url(../images/tab-02.jpg) left no-repeat;
	height:44px;
	width:208px;
	color:#333;  
	font-size:15px;
	text-decoration:none;
	color:#019415;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	padding:18px 0 0 8px;
}
#topBannerLeft #featured li.ui-tabs-nav-items a:hover{ 
	background:url(../images/tab-01-hover.jpg);
	height:44px;
	width:208px;
	display:block;
	text-decoration:none;
	border:none;
	color:#019415;
	vertical-align:middle;
	padding:18px 0 0 8px;
}



#topBannerLeft #featured li.ui-tabs-selected{ 
	background:url('../images/selected-item.png') right top no-repeat;

}
#topBannerLeft #featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:url(../images/tab-01.jpg) left top no-repeat;
        color:#FFFFFF !important;
	height:44px;
	width:208px;
	display:block;
	padding:18px 0 0 8px;
 
}

#topBannerLeft #featured ul.ui-tabs-nav li:nth-child(3).ui-tabs-selected a{ color:#01525b}

#topBannerLeft #featured .ui-tabs-panel{ 
	width:585px; height:250px; 
	background:#ffffff; position:relative;
	margin:0 0 0 216px;
}
#topBannerLeft #featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('../images/transparent-bg.png'); 
}
#topBannerLeft #featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#topBannerLeft #featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#topBannerLeft #featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#topBannerLeft #featured .info a:hover{ 
	text-decoration:underline; 
}
#topBannerLeft #featured .ui-tabs-hide{ 
	display:none; 
}

/* Start Brochure Banner CSS */

#topBannerLeft #featuredbrchure{ 
	width:800px; 
	position:relative; 
	height:250px; 
	background:#fff;
}
img
	{
		border:0;
}
#topBannerLeft #featuredbrchure ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:0px; 
	list-style:none; 
	padding:0; margin:0; 
	width:236px;
	height:62px;
	z-index:999;
}
#featuredbrchure ul.ui-tabs-nav li{ 
	font-size:15px; 
	vertical-align:middle;
	
}
#topBannerLeft #featuredbrchure ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:0px; 
	border:0px solid #eee;
}
#topBannerLeft #featuredbrchure ul.ui-tabs-nav li span{ 
	font-size:15px;font-family:Verdana; 
}
#topBannerLeft #featuredbrchure li.ui-tabs-nav-item a{ 
	display:block;
	background:url(../images/tab-02.jpg) left no-repeat;
	height:44px;
	width:206px;
	color:#333;  
	font-size:15px;
	text-decoration:none;
	color:#bc6600;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	padding:18px 0 0 10px;
}
#topBannerLeft #featuredbrchure li.ui-tabs-nav-item a:hover{ 
	background:url(../images/tab-01br-hover.jpg);
	height:44px;
	width:206px;
	display:block;
	text-decoration:none;
	border:none;
	color:#ffffff;
	vertical-align:middle;
	padding:18px 0 0 10px;
}

#topBannerLeft #featuredbrchure li.ui-tabs-nav-items a{ 
    display:block;
	background:url(../images/tab-02.jpg) left no-repeat;
	height:44px;
	width:206px;
	color:#333;  
	font-size:15px;
	text-decoration:none;
	color:#bc6600;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	padding:18px 0 0 10px;
}
#topBannerLeft #featuredbrchure li.ui-tabs-nav-items a:hover{ 
	background:url(../images/tab-01br-hover.jpg);
	height:44px;
	width:206px;
	display:block;
	text-decoration:none;
	border:none;
	color:#ffffff;
	vertical-align:middle;
	padding:18px 0 0 10px;
}



#topBannerLeft #featuredbrchure li.ui-tabs-selected{ 
	background:url('../images/selected-itembr.png') right top no-repeat;

}
#topBannerLeft #featuredbrchure ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:url(../images/tabbr-01.jpg) left top no-repeat;
	color:#ffffff;
	height:44px;
	width:206px;
	display:block;
	padding:18px 0 0 10px;
 
}
#topBannerLeft #featuredbrchure .ui-tabs-panel{ 
	width:585px; height:250px; 
	background:#ffffff; position:relative;
	margin:0 0 0 216px;
}
#topBannerLeft #featuredbrchure .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('../images/transparent-bg.png'); 
}
#topBannerLeft #featuredbrchure .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#topBannerLeft #featuredbrchure .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#topBannerLeft #featuredbrchure .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#topBannerLeft #featuredbrchure .info a:hover{ 
	text-decoration:underline; 
}
#topBannerLeft #featuredbrchure .ui-tabs-hide{ 
	display:none; 
}
/* Eof Brochure Banner CSS */

/* Start Shopping Cart Banner CSS */

#topBannerLeft #featuredshpcart{ 
	width:800px; 
	position:relative; 
	height:250px; 
	background:#fff;
}
img
	{
		border:0;
}
#topBannerLeft #featuredshpcart ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:0px; 
	list-style:none; 
	padding:0; margin:0; 
	width:236px;
	height:62px;
	z-index:999;
}
#featuredbrchure ul.ui-tabs-nav li{ 
	font-size:15px; 
	vertical-align:middle;
	
}
#topBannerLeft #featuredshpcart ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:0px; 
	border:0px solid #eee;
}
#topBannerLeft #featuredshpcart ul.ui-tabs-nav li span{ 
	font-size:15px;font-family:Verdana; 
}
#topBannerLeft #featuredshpcart li.ui-tabs-nav-item a{ 
	display:block;
	background:url(../images/tab-02.jpg) left no-repeat;
	height:44px;
	width:196px;
	color:#333;  
	font-size:15px;
	text-decoration:none;
	color:#0095a3;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	padding:18px 10px 0 10px;
}
#topBannerLeft #featuredshpcart li.ui-tabs-nav-item a:hover{ 
	background:url(../images/tabsc-01-hover.jpg);
	height:44px;
	width:196px;
	display:block;
	text-decoration:none;
	border:none;
	color:#ffffff;
	vertical-align:middle;
	padding:18px 10px 0 10px;
}

#topBannerLeft #featuredshpcart li.ui-tabs-nav-items a{ 
    display:block;
	background:url(../images/tab-02.jpg) left no-repeat;
	height:44px;
	width:196px;
	color:#333;  
	font-size:15px;
	text-decoration:none;
	color:#0095a3;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	padding:18px 10px 0 10px;
}
#topBannerLeft #featuredshpcart li.ui-tabs-nav-items a:hover{ 
	background:url(../images/tabsc-01-hover.jpg);
	height:44px;
	width:196px;
	display:block;
	text-decoration:none;
	border:none;
	color:#ffffff;
	vertical-align:middle;
	padding:18px 10px 0 10px;
}
#topBannerLeft #featuredshpcart li.ui-tabs-selected{ 
	background:url('../images/selected-itemsc.png') right top no-repeat;

}
#topBannerLeft #featuredshpcart ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:url(../images/tabsc-01.jpg) left top no-repeat;
	color:#ffffff;
	height:44px;
	width:196px;
	display:block;
	padding:18px 10px 0 10px;
 
}
#topBannerLeft #featuredshpcart .ui-tabs-panel{ 
	width:585px; height:250px; 
	background:#ffffff; position:relative;
	margin:0 0 0 216px;
}
#topBannerLeft #featuredshpcart .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('../images/transparent-bg.png'); 
}
#topBannerLeft #featuredshpcart .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#topBannerLeft #featuredbrchure .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#topBannerLeft #featuredshpcart .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#topBannerLeft #featuredshpcart .info a:hover{ 
	text-decoration:underline; 
}
#topBannerLeft #featuredshpcart .ui-tabs-hide{ 
	display:none; 
}
/* Eof Shopping Cart Banner CSS */

/* Start Website Design Banner CSS */

#topBannerLeft #featuredwebd{ 
	width:800px; 
	position:relative; 
	height:250px; 
	background:#fff;
}
img
	{
		border:0;
}
#topBannerLeft #featuredwebd ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:0px; 
	list-style:none; 
	padding:0; margin:0; 
	width:236px;
	height:62px;
	z-index:999;
}
#featuredbrchure ul.ui-tabs-nav li{ 
	font-size:14px; 
	vertical-align:middle;
	
}
#topBannerLeft #featuredwebd ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:0px; 
	border:0px solid #eee;
}
#topBannerLeft #featuredwebd ul.ui-tabs-nav li span{ 
	font-size:15px;font-family:Verdana; 
}
#topBannerLeft #featuredwebd li.ui-tabs-nav-item a{ 
	display:block;
	background:url(../images/tab-02.jpg) left no-repeat;
	height:44px;
	width:196px;
	color:#333;  
	font-size:15px;
	text-decoration:none;
	color:#8a0103;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	padding:18px 10px 0 10px;
}
#topBannerLeft #featuredwebd li.ui-tabs-nav-item a:hover{ 
	background:url(../images/tabwebd-01-hover.jpg);
	height:44px;
	width:196px;
	display:block;
	text-decoration:none;
	border:none;
	color:#ffffff;
	vertical-align:middle;
	padding:18px 10px 0 10px;
}

#topBannerLeft #featuredwebd li.ui-tabs-nav-items a{ 
    display:block;
	background:url(../images/tab-02.jpg) left no-repeat;
	height:44px;
	width:196px;
	color:#333;  
	font-size:15px;
	text-decoration:none;
	color:#8a0103;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	padding:18px 10px 0 10px;
}
#topBannerLeft #featuredwebd li.ui-tabs-nav-items a:hover{ 
	background:url(../images/tabwebd-01-hover.jpg);
	height:44px;
	width:196px;
	display:block;
	text-decoration:none;
	border:none;
	color:#ffffff;
	vertical-align:middle;
	padding:18px 10px 0 10px;
}
#topBannerLeft #featuredwebd li.ui-tabs-selected{ 
	background:url('../images/selected-itemwebd.png') right top no-repeat;

}
#topBannerLeft #featuredwebd ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:url(../images/tabwebd-01.jpg) left top no-repeat;
	color:#ffffff;
	height:44px;
	width:196px;
	display:block;
	padding:18px 10px 0 10px;
 
}
#topBannerLeft #featuredwebd .ui-tabs-panel{ 
	width:585px; height:250px; 
	background:#ffffff; position:relative;
	margin:0 0 0 216px;
}
#topBannerLeft #featuredwebd .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('../images/transparent-bg.png'); 
}
#topBannerLeft #featuredwebd .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#topBannerLeft #featuredwebd .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#topBannerLeft #featuredwebd .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#topBannerLeft #featuredwebd .info a:hover{ 
	text-decoration:underline; 
}
#topBannerLeft #featuredwebd .ui-tabs-hide{ 
	display:none; 
}
/* Eof Website Design Banner CSS */                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                